@import url('../css/reset.css');
body {
  background: #A3FCE8;
}
#content .game_list {
  display: grid;
  grid-template-columns: repeat(8, minmax(100px, 136px));
  grid-gap: 16px;
}
#content .game_list .game_item {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px 16px 16px 16px;
  opacity: 1;
  border: 3px solid #FFFFFF;
  position: relative;
  overflow: hidden;
}
#content .game_list .game_item .game_cover {
  width: 100%;
}
#content .game_list .game_item .h5,
#content .game_list .game_item .apk {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
#content .game_list .game_item .apk {
  width: 52px;
  height: 26px;
}
#content .game_list .game_item .h5 {
  width: 40px;
  height: 26px;
}
#content .game_list .game_item .coverlink {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 3;
}
#content .game_list .game_item:hover {
  transform: scale(1.2);
  transition: 0.5s;
}
#content .game_list .ad_li {
  grid-area: 1/6/3/9;
  display: flex;
  align-items: center;
  justify-content: center;
}
#content .game_list .ad_li .ad {
  position: relative;
}
#content .game_list .ad_li .ad .ad_title {
  font-size: 12px;
  font-family: m;
  font-weight: 500;
  color: #D2D2D2;
  line-height: 14px;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}
#content .game_list .ad_li .ad .ad_cont {
  width: 336px;
  height: 280px;
  background: #FFFFFF;
  border-radius: 0px 0px 0px 0px;
}
footer {
  background: #fff;
}
